.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.hero-unit{padding:30px 45px 45px;}
footer{background-color:#d8d8d8;padding:1ex;text-align:right;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
ul.nav{padding:10px 20px 10px;}
.navbar button.btn-navbar{padding:10px 20px 10px;}
body{background-image:url("/img/grey_2x.png");padding-top:80px;}
@media (max-width:768px){body{padding-top:0px;}}.thumbnail>img{height:120px;}
.thumbnail{text-align:center;min-width:120px;}
.logos .thumbnail{border:0;}
#tool{font-style:italic;font-size:80%;text-align:right;}
#entries{overflow:auto;height:auto;clear:both;border-left:1px dotted #DDDDDD;border-top:1px dotted #DDDDDD;}
#entries .break{clear:both;width:100%;padding-top:1ex;border-bottom:1px dotted #DDDDDD;}
#entries .year{float:left;font-weight:bold;font-size:140%;padding:0.5ex 1ex 0.5ex 0.5em;}
#entries .paper{line-height:110%;padding:1ex 0.5em;margin:0.5ex 0 1ex 5.5em;background:#F5F5FA;-moz-border-radius:3px;-webkit-border-radius:3px;}
#entries .paper:hover{color:#000000;background-color:#DDEEFF;}
#entries .paper span.title{font-weight:bold;}
#entries .paper span.author{font-style:italic;font-weight:normal;}
#entries .paper .linkbar{padding-top:5px;font-family:georgia,tahoma,sans-serif;font-variant:small-caps;font-size:90%;text-align:left;}
#entries .paper span.links{margin:0 1ex;}
#entries .paper span.tags{margin:0 1ex;}
entries .paper span.issn{padding:0 1ex;}
#entries .paper span.url{border:1px solid #CCCCCC;-moz-border-radius:3px;-webkit-border-radius:3px;padding:0px 2px 1px;margin:0 0.5ex 0 0;font-family:tahoma,sans-serif;font-weight:light;}
#entries .paper span.pdf{background:#EEEEFF;color:#444444;}
#entries .paper span.pdf:hover{background:#DEDEFF;}
#entries .paper span.html{background:#EEEEFF;color:#444444;}
#entries .paper span.html:hover{background:#DEDEFF;}
#entries .paper span.doi{background:#EEEEFF;color:#444444;}
#entries .paper span.doi:hover{background:#DEDEFF;}
#entries .paper span.tag{font-variant:normal;text-transform:lowercase;}
